*{padding: 0;margin: 0;border: 0;}
body{margin: 0 auto; width:100%; font-family: "Helvetica Neue","Helvetica","Arial","PingFang SC","Hiragino Sans GB", "Microsoft YaHei","WenQuanYi Micro Hei", sans-serif;}

.header{height:100px;width: 100%;margin: 0 auto; background: #c81b21 no-repeat ;}
.head{width:1000px;height: 100px;margin:0 auto;}
.top{width:140px; height: 100px; background:url(../img/top.png) no-repeat;  float:left;line-height: 30px; }
.top a{width:100px;height:30px; margin-left:50px;color:#C81B21;text-decoration: none; font-size: 14px; font-weight: bold; line-height: 30px;}
.logo,.logo img{ height:100px; float: right;}



.list_new {
    margin-top: 15px;
    margin-bottom: 10px;
}
.list_new table td{height: 50px;}
.list_fraction {
    font-size: 14px;
    line-height: 25px;
}
.msg_form {
    background-color: #CCC;
}
.msg_an {
    background-color:#FF0000;
    border: 1px inset #333;
    line-height: 30px;
    width: 200px;
    height: 30px;
    font-size: 16px;
    font-weight: bold;
    color: #FFF;
    letter-spacing: 5px;
    cursor: pointer;
}
.msg_inp {
    line-height: 25px;
    height: 25px;
    border: 1px outset #CCC;
    width: 200px;
    border-radius: 5px;
    padding-left: 5px;
}
.nav{width:100%; height:45px; background-color: #ffffff;}
#menu { font-family: "microsoft yahei";
}
#menu a { 
	color: #000;
}
#menu, #menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu {
	width: 1000px;
	margin: 0 auto;
	background-color: #ffffff;
}
#menu:before, #menu:after {
	content: "";
	display: table;
}
#menu:after {
	clear: both;
}
#menu {
	position:relative;z-index:1000;
	zoom: 1;
}
#menu li {
    text-align: center;
    width:90px;height:30px;
    line-height: 30px;
    color: #000;
	float: left;
	border-right:none;
	position: relative;
}

#menu li a {
	float: left;height:30px;
    line-height: 30px;
	width:90px;
	color: #000;
	font-family: "microsoft yahei";
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 400;
	text-align: center;
	text-decoration: none;
	/*text-shadow: 0 1px 0 #000;*/
}
#menu li:hover > a {
	color: #f00;
}
*html #menu li a:hover {
	color:#000;
}
#menu li ul {
	margin: 20px 0 0 0;
	_margin: 0;
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top:30px;
	left: 0;
	z-index: 1;		
	background: #ffff;
	filter: alpha(opacity=80);
	transition: all .2s ease-in-out;
}



#menu li:hover > ul {
	opacity: 0.9;
	visibility: visible;
	margin: 0;z-index: 1;	
}
#menu ul ul {
	top: 0;
	z-index: 1;	
	left: 200px;
	margin: 0  auto;
	_margin: 0;
}

#menu li ul li {width: 90px;
	float: none;overflow:hidden;
	z-index: 1;
text-align: center;	
	display: block;
	border: 0;
	_line-height: 0;
}
#menu ul li:last-child {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#menu li ul li a {
	padding: 0px;
	width: 90px;
	font-family: "宋体";font-weight: none;
	_height: 10px;
	display: block;
	white-space: nowrap;
	float: none;background-color: #ffffff;
	text-transform: none;
}
#menu ul li a:hover {
	background-color:#ffffff;
}
#menu ul li:last-child > a {
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}
#menu ul li:first-child > a:after {
	content: '';
	position: absolute;
	left: 40px;
	top: 50px;
}
#menu ul ul li:first-child a:after {
	left: -6px;
	top: 50%;
	margin-top: -6px;
	border-left: 0;
}
#menu ul li:first-child a:hover:after {
	border-bottom-color: #04acec;
}
#menu ul ul li:first-child a:hover:after {
	border-right-color: #0299d3;
	border-bottom-color: transparent;
}
#menu ul li:last-child > a {
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}
/*.nav ul{width:1200px; margin: 0 auto; line-height: 45px; color:#000000;}
.nav li,.nav li a{list-style: none; text-align: center; line-height: 45px; font-family: "microsoft yahei"; font-size: 16px; font-weight: 200; float: left;width:100px;color:#000000; text-decoration: none;}*/

.banner {
    width: 100%;
    margin:0 auto;
    z-index:1;
    overflow: hidden;
}
.banner img {
    width: 1000px;
    margin:0 auto;
    z-index:1;
    overflow: hidden;
}
.banner1{position:relative;margin:0 auto;width:1000px;height:260px;}
.index_b_hero{position:relative;margin:0 auto;width:1000px;height:260px;}
.index_b_hero img {width:1000px;height:260px;}
.index_b_hero .heros{width:1000px;height:260px;}
.index_b_hero .hero-wrap{position:absolute;overflow:visible;}
.index_b_hero .page_btn{position:absolute;top:210px;z-index:366;width:22px;height:40px;}
.index_b_hero .prev{left:-50px;top:115px;background:url(../img/custom_left.png);}

.index_b_hero .next{right:-50px;top:115px;background:url(../img/custom_right.png); }
.index_b_hero .hero {position:absolute;top:0;left:0;z-index:1;width:1000px;height:260px;overflow:hidden;}
.mask-left{position:absolute;top:0;left:0;width:100%;height:260px;position:relative;z-index:2;background:#ffffff;filter:alpha(Opacity=40);opacity:0.4;}
.mask-right{position:absolute;top:0;left:0;width:100%;height:260px;z-index:2;background:#ffffff;filter:alpha(Opacity=40);opacity:0.4;}
.index_b_hero .mask-left{left:-1000px; }
.index_b_hero .mask-right{left:1000px; }

.little_img{position:absolute;bottom:0;z-index:50;width:100%;height:93px;background:url(../images/txtbg7.png);}
.small_list{margin:0 auto;padding:14px 0;width:1000px;overflow:hidden;}
.small_list li{position:relative;float:left;margin-right:11px;width:162px;height:65px;cursor:pointer;}
.small_list li.last{margin-right:0;}
.small_list li img{width:162px;height:65px;}
.small_list li .bg{display:none;position:absolute;top:0;left:0;width:160px;height:63px;border:1px solid #fff;background:url(../images/txtbg7.png);}
.small_list li.on .bg{display:block;}



#flash{width:100%;height:473px;overflow:hidden;margin:0 auto;clear:both;position:relative;padding:0px 0px;}
#flash a{width:100%;height:473px;display:none;}
#flash img{width:100%;height:473px;}
.flash_bar{width:100px;padding-left:45%;z-index:69;height:30px;overflow:hidden;position:absolute;padding-top:13px!important;padding-top:12px;bottom:0px;left:0px;text-align:center;}
.flash_bar .dq{display:block;float:left;width:18px;height:18px;margin:5px 5px;cursor:pointer;border-radius: 100%;-moz-border-radius: 100%;-webkit-border-radius: 100%;
	background:#ffffff;filter: alpha(opacity=80);opacity: 0.8;}
.flash_bar .no{display:block;float:left;width:18px;height:18px;margin:5px 5px;cursor:pointer;-moz-border-radius: 100%;-webkit-border-radius: 100%;border-radius: 100%;
	background:#858178;filter: alpha(opacity=70);opacity: 0.6;}
#flashBg{height:473px;overflow:hidden;width:100%;clear:both;margin:0;padding:0;}
#flashLine{height:473px;width:100%;clear:both;}




.mian{width:1000px; height:auto;margin: 0 auto; margin-top:10px; margin-bottom: 25px;}
.mian1{width:1000px; height:auto;margin: 0 auto; margin-top:0px;}
.left1{width:790px; float: left;}
.left2{width:790px; float: left;margin:  0 auto;}

.mian2{width:1000px; height:auto;margin-top:15px;}

.more{float: right; font-size: 14px;text-align: left;margin-right:8px;font-family: "宋体";}
.more a{float: right;color:#C81B21; text-decoration: none; text-align: left;}
.more a:hover{color:#000;}
li a:hover{color:#ff0000;}
li{font-size:14px; line-height: 30px;}
li a{color: #000000; text-decoration: none;}
li span{color:#b6b6b6;text-indent: -2em;}

/*.mianf{width:240px; margin: 0 auto;float: left;}*/
.xxpt{width:200px; height: auto;float: left;}
.xxpt ul{width:200px; margin-top:0px;}
.xxpt li{height:36px; list-style: none;margin: 0px 0px 5px 0;}
.xxpt li img{width:200px; height: 36px;}
.xxpt li a{}


.gzlc{width:200px; height: auto;border:1px solid #dedede;/*margin-top:24px;*/float: left;}
.gzlc p{width:200px; height: 38px; line-height: 38px; text-indent: 25px; text-align: left; background: url(../img/lmbg.jpg); border-bottom: 1px solid #DEDEDE; color:#C81B21; font-size:18px; font-weight: bold;}
.gzlc ul{width:200px;margin-top:7px;}
.gzlc li{width:180px; line-height: 30px; color: #000000; text-decoration: none; height: 30px; background: url(../img/hx.jpg) bottom no-repeat; list-style: url(../img/list1.jpg); list-style-position: inside;margin:0 10px;}
.gzlc li:last-child{border-bottom: none;background:none;}



/*.mianz{width:700px; float: left; margin-left: 10px;}*/
.lm{width:580px; height: 38px;border:0; background: url(../img/list.jpg) no-repeat center; text-indent: 25px; text-align: left; line-height: 38px;color:#ffffff; font-weight:bold; font-size: 18px;float: left; }
.lm p{line-height: 38px;}


.xwdt{width:580px; height: auto; border:1px solid #dedede;float: right;}
.tw{width:200px; height:auto;float: left;}


.xwdt ul{width:380px; float: right;}
.xwdt li{width:360px;height:30px;margin:0 auto; font-size: 14px; list-style: url(../img/lists.jpg) inside; line-height: 30px;}


.tzgg{width:580px; height: auto; border:1px solid #dedede; /*margin-top:24px;*/float: right; }
.tzgg ul{width:580px;margin-top:45px; }
.tzgg li{height:30px;margin:0px 10px; list-style: url(../img/lists.jpg) inside; line-height: 30px;}


.kstd{width:200px; height: auto;float: left;margin-left: 10px;}
.kstd ul{width:200px; margin-top:0px;}
.kstd li{height:36px; margin: 0px 0px 5px 0; list-style: none;}
.kstd li img{width:200px; height: 36px;}

.xglj{width:200px; height:auto;border:1px solid #dedede;/*margin-top:24px*/;float: right;}
.xglj p{width:200px; height: 38px; line-height: 38px; text-indent: 25px; text-align: left; background: url(../img/lmbg.jpg); border-bottom: 1px solid #DEDEDE; color:#C81B21; font-size:18px; font-weight: bold;}
.xglj ul{width:200px; height: auto; margin-top:7px;}
.xglj li{width:180px; line-height: 30px; color: #000000; text-decoration: none; height: 30px;background: url(../img/hx.jpg) bottom no-repeat; /*border-bottom: 1px dashed #f1f1f1;*/ list-style: url(../img/list1.jpg); list-style-position: inside;margin:0 10px;}
.xglj li:last-child{border-bottom: none;background: none;}
.select
{
	display:block;
	float:left;
	margin:17px auto;
}
.xl{width:180px; height: 35px;margin:10px 10px; border:1px solid #F1F1F1;}

.footer{width:100%; background-color: #c81b21;}
.foot{text-align: center; height:70px; margin: 0 auto; padding-top:10px;}
.foot p{line-height:30px; text-align: center; font:"microsoft yahei" 14px bold; color:#ffffff;}

.clear{clear: both;}
.bg{height:10px;clear: both;background:#f9f9f9;}
/*list*/
.mianlb{width:1000px; margin: 25px auto; height:auto; background:#f9f9f9;display: block;}

.dqwz{width:1000px; height: 40px; line-height: 40px;margin-top:10px; background: url(../img/hx.png) no-repeat bottom; text-indent: 20px;}
.dqwz a{color:#000; text-decoration: none;}

.mleft{width:260px; height: auto;border-top: 10px solid #FFFFFF; float: left;background-color:#f9f9f9;}
.list{width:260px; height: auto;background-color:#f9f9f9;}
.list ul{width:260px;margin-top:0px;border-top: 10px solid #FFFFFF;display: block;background-color:#f9f9f9; border-bottom: #f9f9f9;}
.list ul li{width:260px;font-size: 16px; list-style: none; height: 50px;line-height: 50px; text-align: center; color: #000; text-decoration: none;border-bottom: 3px solid #FFFFFF;background-color:#cacaca;}
.list ul li a{color: #000; text-decoration: none;}
.list li a:link{color: #000;width:260px;height: 50px;display: block;}
.list li a:hover,.list li .hover {color: #f00;width:260px;height: 50px;background-color:none;background: url(../img/dqlist.jpg) no-repeat;display: block;font-size:16px; }

.sunav{width:260px; height: 80px; background: #c81b21; font-weight: 700; line-height: 80px; text-align: center; font-size: 20px; color:#fff;}

.mright{width:740px;float: left;  height: auto; margin-bottom: 0px; background:#f9f9f9;}
.mright ul{width:700px;margin:10px 20px 0 35px;}
.mright ul li{width:170px; height: 210px; list-style: none; float: left;margin: 5px auto;}
.mright li img{width:138px; height: 180px;margin: 0 16px;}
.mright li p{width:170px; height: 30px;margin-top:-10px; text-align: center;}
.fy{margin: 30px auto; width: 770px;}

.mrlb{width:740px;float: left;height: auto; background:#f9f9f9;}
.mrlb ul{width:700px;margin:5px auto;}
.mrlb ul li{width:700px; height: 30px;line-height: 30px; list-style: none; float: left;margin: 5px 0;}
.mrlb ul li span{float: right; text-align: left; font-family: "黑体";}


/*content*/
.nr1{width:700px;float: left;margin:0px 20px;background-color:#f9f9f9;}
.content{width:740px;float: left;background-color:#f9f9f9;height: auto; }
.nr{width:700px;float: left;margin:30px 20px 0 20px;background-color:#f9f9f9;}
.title{text-align: center;margin-bottom: 10px; font-size: 18px; font-weight: bold; color:#000000;}
.wz{text-align: center; color: #888888;margin: 10px 0 15px 0;font-size: 14px; }
.wznr{font-size: 14px;line-height:25px; text-indent: 2em; color: #000;margin:0px 0px 20px 0px;}